RubyGems Navigation menu

pezra-fireeagle 0.9.0.1

Ruby wrapper for Yahoo!'s FireEagle

Versions:

  1. 0.9.0.1 - August 10, 2014 (26.5 KB)

Runtime Dependencies (3):

  • GeoRuby >= 1.3.2
  • hpricot >= 0.6
  • oauth >= 0.3.5
  • Authors:

    • Jesse Newland

    SHA 256 checksum:

    134e96ee9411cfac4b1a569c383cad166130ebd22e1264b980dea21d6711a727

    Total downloads 2,757

    For this version 2,757

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: